.my_bloc_1
{
background-image:url('../../../../media_files/IROL/17/170213/intro-home.png');
background-repeat:no-repeat;
background-position:top;
margin:0px;
padding:0px;
width:346px;
}

.my_bloc_2
{
background-image:url('../../../../media_files/IROL/17/170213/intro-home.png');
background-repeat:no-repeat;
background-position:bottom;
width:346px;
height:20px;

margin:0px;
padding:0px;	
}

.my_inside
{
padding:15px;		
}